Quote:
Originally Posted by Reyhan13Rangers View Post
(before, sorry for my bad english)

Can't installed at Xperia E, 4.1.1
There's parsing problem
And then i try this apk


But it still can't installed. The message said (it written in Bahasa Indonesian, this is just my translate) there's packet with the same name, and installed but with different signature

How to fix it? I can't uninstall my walkman because my phone isn't rooted. But I look there's an user that has uninstalled his walkman but it still not worked.

Please help me. My update centre said that there's no any update for my app. i want the new version of walkman. Please help
this is for jb 4.1.2 and for xperia p, u, sola, go only i guess ..
DEVICE: XPERIA P
BOOTLOADER: UnLocked
ROM: MoonWalker HD V5.5
KERNEL: Nemesis Kernel V6.3 [OC 1.2Ghz]
Rooted/CWM: Yes
Sound Mod: Viper4Android